
.product_router_top_ct[data-v-3bf8b774]{
  background-color: #eee;
  background-image: url(/s/底图.png);
  background-position: center;
  background-size: cover;
}
.title1[data-v-3bf8b774]{
  padding-top: 45px;
  padding-bottom: 11px;
  font-size: 26px;
  line-height: 1;
  text-align: center;
}
.title2[data-v-3bf8b774]{
  color: #707070;
  font-size: 16px;
  line-height: 1;
  text-align: center;
}
.num_pane_ct[data-v-3bf8b774]{
  display: flex;
  align-items: center;
  justify-content: center;
}
.num_pane[data-v-3bf8b774]{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 184px;
  height: 184px;
  position: relative;
  color: #fff;
  margin-top: 28px;
  background-image: url(/s/底图2@2x.png);
  background-size: cover;
  background-position: center;
}
.num[data-v-3bf8b774]{
  font-size: 29px;
}
.num_time[data-v-3bf8b774]{
  font-size: 12px;
  font-weight: 200;
  transform: scale(0.8);
}
.num_title[data-v-3bf8b774]{
  font-size: 12px;
  line-height: 1;
  text-align: center;
  width: 100%;
  position: absolute;
  bottom: 56px;
  transform: scale(0.8);
}
.num_ct[data-v-3bf8b774]{
  margin-top: -13px;
}

.record_brief_ct[data-v-2f81bd32]{
  display: flex;
  color: #383838;
  padding: 0px 17px;
  justify-content: space-between;
}
.record_v_item[data-v-2f81bd32]{
  width: 100%;
}
.record_item_title[data-v-2f81bd32]{
  color: #383838;
  padding: 8px 0px;
}
.record_item_text[data-v-2f81bd32]{
  color: #383838;
  padding: 8px 0px;
  font-weight: bold;
}
.text_left[data-v-2f81bd32]{
  text-align: left;
}
.text_center[data-v-2f81bd32]{
  text-align: center;
}
.text_right[data-v-2f81bd32]{
  text-align: right;
}
.right_arrow[data-v-2f81bd32]{
  display: inline-block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #383838;
  border-right: 2px solid #383838;
  transform: rotate(45deg);
}

.qa_brief_record[data-v-7e726748]{
  padding: 20px 17px;
  box-shadow: 0px 2px 3px #e6e6e6;
}
.qa_text[data-v-7e726748]{
  color: #383838;
  display: flex;
  align-items: center;
}
.qa_icon[data-v-7e726748]{
  width: 16px;
  height: 16px;
  background-image: url(/s/问号@2x.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.bold_ft[data-v-7e726748]{
  font-weight: bold;
}
.t1[data-v-7e726748]{
  padding-bottom: 16px;
}

.product_brief[data-v-d0015e42]{
  padding: 20px 17px;
  padding-bottom: 0px;
  box-shadow: 0px 2px 3px #e6e6e6;
}
.t1[data-v-d0015e42]{
  font-size: 17px;
  line-height: 24px;
  font-weight: bold;
  padding-top: 24px;
}
.items_ct[data-v-d0015e42]{
  padding-top: 15px;
  border-bottom: 1px solid #F3F3F3;
}
.item[data-v-d0015e42]{
  line-height: 28px;
  font-size: 12px;
  display: flex;
}
.item_t1[data-v-d0015e42]{
  white-space: nowrap;
}
.item_t2[data-v-d0015e42]{
  white-space: normal;
  word-break: break-all;
}
.bold_ft[data-v-d0015e42]{
  font-weight: bold;
}
.i2[data-v-d0015e42]{
  margin-left: 14px;
}
.view_ct[data-v-d0015e42]{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
}
.view_btn[data-v-d0015e42]{
  color: #fff;
  background: #078CF4;
  display: block;
  height: 34px;
  padding: 0px 29px;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product_pic[data-v-d0015e42]{
  height: 100px;
  background-position: center;
  background-size: cover;
  border-radius: 4px;
  background-color: #eee;
}

.product_router_node[data-v-d5fa0f44]{
  padding: 20px 17px;
  padding-bottom: 0px;
  box-shadow: 0px 2px 3px #e6e6e6;
  font-size: 13px;
}
.item[data-v-d5fa0f44]{
  position: relative;
  padding-left: 20px;
  padding-right: 12px;
  border-left: 1px solid #F3F3F3;
  padding-bottom: 40px;
}
.item_circle_position[data-v-d5fa0f44]{
  position: absolute;
  left: -10px;
  top: -3px;
}
.item_circle[data-v-d5fa0f44]{
  background-color: rgba(7, 140, 244, 0.2);
  width: 19px;
  height: 19px;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ic_2[data-v-d5fa0f44]{
  width: 14px;
  height: 14px;
  background-color: rgba(7, 140, 244, 0.5);
}
.ic_3[data-v-d5fa0f44]{
  width: 9px;
  height: 9px;
  background-color: rgba(7, 140, 244, 1);
}
.ic_4[data-v-d5fa0f44]{
  width: 14px;
  height: 14px;
}
.gray_ic[data-v-d5fa0f44]{
  background-color: rgba(110, 110, 111, 0.2);
}
.t1[data-v-d5fa0f44]{
  font-size: 15px;
  font-weight: bold;
  line-height: 1;
}
.text_pane[data-v-d5fa0f44]{
  background-color: #F3F3F3;
  padding: 10px;
  margin-top: 16px;
}
.t2[data-v-d5fa0f44]{
  font-weight: bold;
  padding-bottom: 7px;
}
.t3[data-v-d5fa0f44]{
  line-height: 18px;
  word-break: break-all;
}
.t4[data-v-d5fa0f44]{
  line-height: 18px;
  padding-top: 18px;
}

*{
  padding: 0px;
  margin: 0px;
}
a{
  color: #383838;
  text-decoration: none;
}
body{
  font-size: 13px;
}

a[data-v-5e851545]{
  color: #383838;
}
.main[data-v-5e851545]{
  color: #383838;
  background: #F3F3F5;
}
.white_bg[data-v-5e851545]{
  background-color: #fff;
  position: relative;
  z-index: 1;
}
.top_des_ct[data-v-5e851545]{
  width: 100%;
}
.record_brief_out_ct[data-v-5e851545]{
  padding-top: 34px;
  padding-bottom: 16px;
  box-shadow: 0px 2px 3px #e6e6e6;
}
.bold_ft[data-v-5e851545]{
  font-weight: bold;
}
.product_router_node_ct[data-v-5e851545]{
  margin-top: 12px;
}
.z1[data-v-5e851545]{
  z-index: 1;
}
.z2[data-v-5e851545]{
  z-index: 2;
}
.z3[data-v-5e851545]{
  z-index: 3;
}
.z4[data-v-5e851545]{
  z-index: 4;
}
.z5[data-v-5e851545]{
  z-index: 5;
}
.z6[data-v-5e851545]{
  z-index: 6;
}
.z7[data-v-5e851545]{
  z-index: 7;
}
.z8[data-v-5e851545]{
  z-index: 8;
}
.z9[data-v-5e851545]{
  z-index: 9;
}

.product_router_history[data-v-2495d6d2]{
  padding: 0px 12px;
}
.pr_top_nav[data-v-2495d6d2]{
  height: 60px;
  display: flex;
  align-items: center;
}
.pr_back[data-v-2495d6d2]{
  display: flex;
  align-items: center;
  font-size: 15px;
  font-weight: bold;
}
.left_arrow[data-v-2495d6d2]{
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    width: 8px;
    height: 8px;
    transform: rotate(-45deg);
    margin-right: 4px;
} 
/**/
.pr_row[data-v-2495d6d2]{
  display: flex;
}
.pr_td[data-v-2495d6d2]{
  width: 100%;
  height: 47px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #F3F3F3;
  font-weight: bold;
  white-space: nowrap;
}
.normal_ft[data-v-2495d6d2]{
  font-weight: normal;
}
.tl[data-v-2495d6d2]{
  text-align: left;
  justify-content: left;
}
.tc[data-v-2495d6d2]{
  text-align: center;
  justify-content: center;
}
.tr[data-v-2495d6d2]{
  text-align: right;
  justify-content: flex-end;
}

.product_cert[data-v-4661ca56]{
  padding: 0px 12px;
  font-size: 13px;
}
.pr_top_nav[data-v-4661ca56]{
  height: 60px;
  display: flex;
  align-items: center;
}
.pr_back[data-v-4661ca56]{
  display: flex;
  align-items: center;
  font-size: 15px;
  font-weight: bold;
}
.left_arrow[data-v-4661ca56]{
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    width: 8px;
    height: 8px;
    transform: rotate(-45deg);
    margin-right: 4px;
}
.product_cert_item[data-v-4661ca56]{
  margin: 9px;
  border: 1px solid #078CF4;
  padding: 2px;
}
.product_cert_item_i2[data-v-4661ca56]{
  border: 1px solid #078CF4;
  padding-bottom: 143px;
  position: relative;
}
.center_text[data-v-4661ca56]{
  text-align: center;
}
.t1[data-v-4661ca56]{
  font-size: 26px;
  line-height: 1;
  padding-top: 35px;
  padding-bottom: 12px;
}
.t2[data-v-4661ca56]{
  font-size: 16px;
  line-height: 1;
  color: #707070;
}
.items[data-v-4661ca56]{
  margin: 15px 24px;
}
.item[data-v-4661ca56]{
  padding-bottom: 14px;
}
.item_t1[data-v-4661ca56]{
  font-size: 13px;
  color: #383838;
  line-height: 1;
  padding-bottom: 9px;
}
.item_t2[data-v-4661ca56]{
  min-height: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgb(7, 140, 244, 0.08);
  font-weight: bold;
  padding: 10px;
  box-sizing: border-box;
  overflow: visible;
  word-break: break-all;
}
.tag[data-v-4661ca56]{
  background-size: contain;
  background-repeat: no-repeat;
  width: 90px;
  height: 75px;
  background-image: url(/s/数与区块链认证@2x.png);
  position: absolute;
  right: 20px;
  bottom: 20px;
}
.rectangle[data-v-4661ca56]{
  position: absolute;
  width: 25px;
  height: 25px;
  background-image: url(/s/边框@2x.png);
  background-size: 333px 492px;
  position: absolute;
  background-color: #fff;
  left: -4px;
  top: -4px;
}
.re_tr[data-v-4661ca56]{
  left: auto;
  right: -4px;
  transform: rotate(90deg);
}
.re_bl[data-v-4661ca56]{
  top: auto;
  bottom: -4px;
  transform: rotate(-90deg);
}
.re_br[data-v-4661ca56]{
  left: auto;
  top: auto;
  right: -4px;
  bottom: -4px;
  transform: rotate(180deg);
}

.report[data-v-cd5937ba]{
  padding: 0px 12px;
  font-size: 13px;
}
.pr_top_nav[data-v-cd5937ba]{
  height: 60px;
  display: flex;
  align-items: center;
}
.pr_back[data-v-cd5937ba]{
  display: flex;
  align-items: center;
  font-size: 15px;
  font-weight: bold;
}
.left_arrow[data-v-cd5937ba]{
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    width: 8px;
    height: 8px;
    transform: rotate(-45deg);
    margin-right: 4px;
}
.report_form[data-v-cd5937ba]{
  padding-bottom: 90px;
}
.report_form_item[data-v-cd5937ba]{
  display: flex;
  align-items: center;
  border-bottom: 1px solid #F3F3F3;
}
.report_label[data-v-cd5937ba]{
  white-space: nowrap;
  width: 80px;
  height: 54px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}
.report_form_item_ipt[data-v-cd5937ba]{
  width: 100%;
}
.report_form_item_ipt input[data-v-cd5937ba]{
  outline: none;
  -webkit-appearance: none;
  border: 1px solid rgba(0, 0, 0, 0);
  height: 54px;
  width: 100%;
  box-sizing: border-box;
}
.text_area_item[data-v-cd5937ba]{
  flex-wrap: wrap;
}
.text_area_item .report_form_item_ipt[data-v-cd5937ba]{
  margin: 0px 0px;
}
.text_area_item .report_form_item_ipt textarea[data-v-cd5937ba]{
  padding: 10px;
  border: 0px;
  background-color: #F6F6F6;
  width: 100%;
  box-sizing: border-box;
  min-height: 74px;
  outline: none;
}
.submit[data-v-cd5937ba]{
  background: #078CF4;
  color: #fff;
  height: 34px;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  display: flex;
}
.select_ct[data-v-cd5937ba]{
  display: flex;
  align-items: center;
  height: 30px;
  width: auto;
  /*border: 1px solid #000;*/
  max-width: 84px;
}
.select_ct .select_arrow[data-v-cd5937ba]{
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  width: 6px;
  height: 6px;
  transform: rotate(135deg);
  margin-left: 10px;
  margin-top: -1px;
}
.select_items_ct[data-v-cd5937ba]{
  position: relative;
  display: inline-block;
}
.select_items_ct select[data-v-cd5937ba]{
  position: absolute;
  left: 0px;
  top: 0px;
  opacity: 0;
  width: 100%;
  height: 100%;
}


.logo[data-v-594a0c74]{
  background-image: url(/s/logo@2x.png);
  background-size: contain;
  width: 43px;
  height: 43px;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  top: 0px;
}
.logo_ct[data-v-594a0c74]{
  display: flex;
  align-items: center;
}
.logo_text[data-v-594a0c74]{
  font-size: 18px;
  font-weight: bold;
  padding-left: 10px;
}

.dialog_mask[data-v-97e34540]{
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
}
.dialog_box[data-v-97e34540]{
  min-width: 400px;
  min-height: 320px;
  width: 527px;
  background-color: #fff;
  position: relative;
  box-shadow: 0px 6px 27px 0px rgba(39,79,146,0.17);
  border-radius: 4px;
  overflow: hidden;
}
.close_ct[data-v-97e34540]{
  position: absolute;
  right: 17px;
  top: 17px;
}

.file_upload_form{
  position: relative;
  background-color: #eee;
  padding: 10px;
}
.file_upload_form .file_upload_ipt{
  position: absolute;
  opacity: 0;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.file_upload_form .ipt{
  display: none;
}
.file_upload_form .file_upload_info_ct{
  word-break: break-all;
  /*background: #5c86e8;*/
  padding: 20px;
  border-radius: 4px;
  /*color: #fff;*/
  position: relative;
  font-size: 12px;
  color: #333;
}
.file_upload_form .file_upload_info_ct .rectangle_close{
  position: absolute;
  z-index: 2;
  right: 5px;
  top: 5px;
}

.img_item_ct{
    display: block;
    width: 100%;

    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-color: #eee;
}
.img_item_ct img{
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.img_upload_ct{
  position: relative;
  width: 100px;
  height: 100px;
}
.file_upload_form{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    display: flex;
}

.ipt_item[data-v-5e0dbae3]{
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #D6DAE2;
  min-height: 38px;
  margin-bottom: 7px;
}
.ipt_item_label[data-v-5e0dbae3]{
  width: 68px;
  min-width: 68px;
  white-space: nowrap;
  display: flex;
  padding-left: 14px;
  font-size: 12px;
  color: #3B3B3B;
  border-right: 1px solid #ddd;
  font-weight: bold;
}
.base_concat_form[data-v-5e0dbae3]{
}
.ipt_item_action_ct[data-v-5e0dbae3]{
  width: 100%;
}
.ipt_item_action_ct input[data-v-5e0dbae3]{
  outline: none;
  border: 0px solid #000;
  padding: 0px 14px;
}
.file_uplade_item_ct[data-v-5e0dbae3]{
  display: flex;
  justify-content: center;
  padding: 10px;
}
.action_btn[data-v-5e0dbae3]{
  margin-top: 15px;
}
.hide_item[data-v-5e0dbae3]{
  display: none;
}
.error_info[data-v-5e0dbae3]{
  margin-bottom: 10px;
}

@keyframes rotate-data-v-08716d56 {
0% {
    transform: rotate(0deg)
}
100% {
    transform: rotate(360deg)
}
}
.load_circle[data-v-08716d56]{
  width: 20px;
  height: 20px;
  border-radius: 20px;
  border: 1px solid #000;
  color: #fff;
  border-left: 1px solid rgba(0, 0, 0, 0);
  border-left: 1px solid rgb(19, 230, 241);
  box-shadow: 0px 0px 0px;
  animation: rotate-data-v-08716d56 .3s linear infinite;
}
.while_load_circle[data-v-08716d56]{
  border: 1px solid #fff;
  border-left: 1px solid #0000;
}
.load_more_btn[data-v-08716d56]{
  width: 100%;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  /*border: 1px solid #000;*/
}
.load_ct[data-v-08716d56]{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
}
*{
  margin: 0px;
  padding: 0px;
}
body{
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
}
a{
  text-decoration: none;
  color: #343458;
}

a:hover{
  color: #0D5EE5;
}
.pr_top_nav{
  color: #383838;
}
.comm_width{
  max-width: 1100px;
  width: 1100px;
  margin: 0 auto;
}
.logo{
  background-image: url(/s/logo@2x.png);
  height: 29px;
  background-size: contain;
  width: 91px;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  top: -8px;
}
.grid_bg{
  /*background-image: url('./images/logo@2x.png');*/
  background-size: contain;
  background-repeat: no-repeat;
}
.bg_lt_icon{
  /*background-image: url('../assets/images/信任缺失@2x.png');*/
}
.bg_all{
  /*background-image: url('../assets/images/商品真伪判断失真@2x.png'),*/
  /*url('../assets/images/快速定位@2x.png'),
  url('../assets/images/数据孤岛@2x.png'),
  url('../assets/images/信任缺失@2x.png'),
  url('../assets/images/全流程服务@2x.png'),
  url('../assets/images/零成本@2x.png'),
  url('../assets/images/数据隐私保护和数据透明@2x.png'),
  url('../assets/images/数与产品简介-配图@2x.png'),
  url('../assets/images/可信协同平台-平台服务@2x.png'),
  url('../assets/images/解决方案（区块链医疗）业务逻辑@2x.png'),
  url('../assets/images/全链路信息可朔源@2x.png'),
  url('../assets/images/多方信息共享透明@2x.png'),
  url('../assets/images/关于我们-使命@2x.png'),
  url('../assets/images/1578471629530.jpg'),
  url('../assets/images/关于我们-配图@2x.png'),
  url('../assets/images/快速校验真伪@2x.png'),
  url('../assets/images/多方数据协同共享@2x.png'),
  url('../assets/images/水平分片技术@2x.png'),
  url('../assets/images/状态断言机制@2x.png'),
  url('../assets/images/状态映射证明@2x.png'),
  url('../assets/images/子链隔离@2x.png'),
  url('../assets/images/高效核验商品真伪@2x.png'),
  url('../assets/images/解决方案（区块链朔源）业务逻辑@2x.png'),
  url('../assets/images/解决方案（区块链朔源）配图@2x.png'),
  url('../assets/images/解决方案（证书存证）配图@2x.png'),
  url('../assets/images/证书存证（安全不可篡改）@2x.png'),
  url('../assets/images/数据隐私隔离@2x.png'),
  url('../assets/images/证书存证-配图@2x.png'),
  url('../assets/images/解决方案（资产流转）配图@2x.png'),
  url('../assets/images/解决方案（资产流转）业务逻辑@2x.png'),
  url('../assets/images/提高流转效率@2x.png'),
  url('../assets/images/降低交易成本@2x.png'),
  url('../assets/images/可编程智能激励@2x.png'),
  url('../assets/images/医疗隐私安全保障@2x.png'),
  url('../assets/images/医疗资源均质化@2x.png'),
  url('../assets/images/可编程智能激励@2x.png'),
  url('../assets/images/关于我们-愿景@2x.png'),
  url('../assets/images/产业区块链综合平台@2x.png'),
  url('../assets/images/服务内容@2x.png'),
  url('../assets/images/一站式区块链解决方案@2x.png'),
  url('../assets/images/1578645004290.jpg'),
  url('../assets/images/解决方案2（证书存证）业务逻辑@2x.png'),*/
  
  }
.items_ct{

}

.base_pane_title{
  padding-top: 100px;
  font-size: 42px;
  line-height: 1;
  text-align: center;
  padding-bottom: 50px;
}
@media (max-width: 800px) {
  .comm_width{
    width: 100%;
  }
  .solution_title{
    font-size: 18px;
    padding: 20px;
  }
  .des_pane{
    padding: 20px;
  }
  .des_text_ct{
    padding: 0px;
    padding-bottom: 200px;
    background-position: bottom center;
  }
  .topic_image{
    top: auto;
    bottom: 0px;
  }
}

.error_info{
  color: #d22929;
  background: #ff572247;
  padding: 10px;
  border-radius: 4px;
}


.load_ct{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px 0px;
}
.small_load_ct{
  padding: 0px;
}

@keyframes rotate_load {
  0% {
    transform: rotate(0deg);
    border: 3px solid #279649;
    border-left: 3px solid #fff; 
  }
  40% {
    border: 3px solid #279649;
    border-left: 3px solid #fff; 
  }
  50%{
    border: 3px solid #2be063;
    border-left: 3px solid #fff;
  }
  90%{
    border: 3px solid #2be063;
    border-left: 3px solid #fff;
  }
  100% {
    transform: rotate(1080deg);
    border: 3px solid #279649;
    border-left: 3px solid #fff; 
  }
}

@keyframes rotate {
  0% {
    transform: rotate(0deg)
  }
  100% {
    transform: rotate(360deg)
  }
}

.load_circle{
  width: 20px;
  height: 20px;
  border-radius: 20px;
  border: 1px solid #000;
  color: #fff;
  border-left: 1px solid rgba(0, 0, 0, 0);
  box-shadow: 0px 0px 0px;
  animation: rotate .3s linear infinite;    
}
.while_load_circle{
  border: 1px solid #fff;
  border-left: 1px solid #0000;
}
.load_more_btn{
  width: 100%;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  /*border: 1px solid #000;*/
}



*{
  box-sizing: border-box;
}
.blue_ft{
  color: #1D72FF;
}
.gray_ft{
  color: #A3A3A3;
}
a{
  color: #1D72FF;
}
.comm_width{
  width: 1100px;
}


.pane_ct{
  padding: 0px 10px;
}
.manage_pane_nav{
  height: 78px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #D6DAE2;
}
.manage_pane_nav_title{
  font-size: 30px;
  line-height: 1;
  font-weight: bold;
  color: #3B3B3B;
}
.action_btn{
  height: 38px;
  background-color: #1D72FF;
  color: #fff;
  min-width: 124px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
}
.action_btn:hover{
  background-color: #1162e8;
  color: #fff;
}


.close_ct{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 18px;
  width: 18px;
  position: relative;
}
.close_line{
  background-color: #92969D;
  transform: rotate(45deg);
  position: absolute;
  width: 100%;
  height: 1px;
}
.rotate_m45{
  transform: rotate(-45deg);
}

.base_form_ct{
  position: relative;
  padding-left: 228px;
  min-height: 320px;
}
.base_form_bg{
  position: absolute;
  left: 0px;
  width: 228px;
  height: 100%;
  bottom: 0px;
  background-color: #eee;
}
.concat_form_ct{
  padding: 20px;
}
.action_form_title{
  font-size: 28px;
  line-height: 1;
  font-weight: bold;
  text-align: center;
  padding-top: 17px;
  padding-bottom: 13px;
}
.login_bg{
  background-image: url(/s/登陆-切图@2x.png);
  background-color: #1d72ff;
}
.add_product_form_bg{
  background-image: url(/s/添加商品-切图@2x.png);
  background-color: #4052f3;
}
.change_product_form_bg{
  background-image: url(/s/修改商品-切图@2x.png);
  background-color: #fff;
}
.change_password_bg{
  background-image: url(/s/修改密码@2x.png);
  background-color: #7864fd;
}
.create_sku_bg{
  background-image: url(/s/生成溯源码-切图@2x.png);
  background-color: #405dec;
}
.msg_to_chain_bg{
  background-image: url(/s/商品上链成功@2x.png);
  background-color: #fff;
  background-position: center;
}
.back_arrow{
  width: 21px;
  height: 17px;
  display: block;
  background-image: url(/s/返回@2x.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}
.back_nav_ct{
  padding-top: 26px;
}
/*生成溯源码-切图@2x.png*/
/*修改密码@2x.png*/

.base_table{
  border-spacing: 0px;
  width: 100%;
}
.base_table td{
  padding: 6px 13px;
  border-bottom: 1px solid #D6DAE2;
}
.base_table tr:hover td{
  color: #1D72FF;
}
.base_table .header td{
  border-bottom: none;
}
.small_gray_ft{
  font-size: 12px;
  color: #7B7B7B;
}
.img_ct{
  width: 30px;
  height: 30px;
  background-color: #eee;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.td_actions_ct{
  display: flex;
}
.td_actions_ct .td_action_btn{
  margin-right: 10px;
  padding: 0px 10px;
}
.td_action_btn{
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 54px;
  height: 30px;
  font-size: 12px;
  color: #333;
  background-color: #DDDDDD;
  cursor: pointer;
}
.td_action_btn:hover, .blue_aciton_btn{
  color: #fff;
  background-color: #1D72FF;
}
.no_data{
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.main_content[data-v-1e911331]{
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}
.right_content[data-v-1e911331]{
  width: 100%;
  margin-left: 200px;
  border: 1px solid #D6DAE2;
}

.main_content[data-v-bd7848be]{
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}
.right_content[data-v-bd7848be]{
  width: 100%;
  margin-left: 200px;
  border: 1px solid #D6DAE2;
}

.main_content[data-v-6aa8a2d3]{
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}
.right_content[data-v-6aa8a2d3]{
  width: 100%;
  margin-left: 200px;
  border: 1px solid #D6DAE2;
}

.main_content[data-v-4b31e786]{
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}
.right_content[data-v-4b31e786]{
  width: 100%;
  margin-left: 200px;
  border: 1px solid #D6DAE2;
}

.left_nav[data-v-68efd957]{
  width: 192px;
  background-color: #F4F4F4;
  padding: 12px;
  position: fixed;
  bottom: 0px;
  top: 90px;
}
.left_nav_title[data-v-68efd957]{
  font-size: 12px;
  line-height: 1;
  padding-top: 12px;
  padding-bottom: 3px;
}
.nav_list_ct[data-v-68efd957]{
  list-style: none;
}
.nav_list_ct li[data-v-68efd957]{
  list-style: none;
  background-color: #000;
  margin-top: 12px;
}
.nav_list_ct li .nav_item[data-v-68efd957]{
  display: flex;
  align-items: center;
  width: 100%;
  height: 38px;
  padding: 0px 16px;
  background-color: #DDDDDD;
  color: #3B3B3B;
}
.nav_list_ct li .nav_item[data-v-68efd957]:hover, .nav_list_ct li .nav_item_selected[data-v-68efd957]{
  background-color: #1D72FF;
  color: #fff;
}
.nav_list_ct li .nav_item .nav_text[data-v-68efd957]{
  margin-left: 11px;
}
.base_icon[data-v-68efd957]{
  width: 18px;
  height: 18px;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  background-size: contain;
}
.i1[data-v-68efd957]{
  background-image: url(/s/商品管理-黑色@2x.png);
}
.nav_item:hover .i1[data-v-68efd957], .nav_item_selected .i1[data-v-68efd957]{
  background-image: url(/s/商品管理-白色@2x.png);
}
.i2[data-v-68efd957]{
  background-image: url(/s/数据统计-黑色@2x.png);
}
.nav_item:hover .i2[data-v-68efd957], .nav_item_selected .i2[data-v-68efd957]{
  background-image: url(/s/数据统计-白色@2x.png);
}
.i3[data-v-68efd957]{
  background-image: url(/s/存证记录-黑@2x.png);
}
.nav_item:hover .i3[data-v-68efd957], .nav_item_selected .i3[data-v-68efd957]{
  background-image: url(/s/存证记录-白@2x.png);
}

.base_form_bg[data-v-1721bec3]{
  position: absolute;
  left: 0px;
  width: 228px;
  height: 100%;
  bottom: 0px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center bottom;
}

.header[data-v-54e58ea6]{
  height: 70px;
  background-color: #fff;
  border-bottom: 1px solid #eee;
  display: flex;
  align-items: center;
}
.header_inner[data-v-54e58ea6]{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.auth_text[data-v-54e58ea6]{
  font-size: 12px;
}
.auth_text .h_auth_item[data-v-54e58ea6]{
  cursor: pointer;
}
.auth_text .h_auth_item[data-v-54e58ea6]:hover{
  color: #1D72FF;
}
.auth_user[data-v-54e58ea6]{
  margin-right: 20px;
}
.change_password_form[data-v-54e58ea6]{
  z-index: 3;
}

.base_form_bg[data-v-a4e5a192]{
}
.img_pane[data-v-a4e5a192]{
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.close_out_ct[data-v-a4e5a192]{
  background-color: #000000b5;
  position: absolute;
  top: 12px;
  right: 12px;
  width: 25px;
  height: 25px;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.close_out_ct .close_ct[data-v-a4e5a192]{
  right: auto;
  top: auto;
}
.close_out_ct .close_ct .close_line[data-v-a4e5a192]{
  background-color: #fff;
}

.page_ct[data-v-607812ba]{
  display: flex;
  justify-content: center;
}
.page_ct .td_action_btn[data-v-607812ba]{
  min-width: 30px;
  padding: 0px 10px;
}
.page_ct .base_btn[data-v-607812ba]{
  background-color: rgba(0, 0, 0, 0);
}
.page_ct .base_btn[data-v-607812ba]:hover{
  background-color: #1D72FF;
}

.left_nav[data-v-5752753c]{
  width: 192px;
  background-color: #F4F4F4;
  padding: 12px;
  position: fixed;
  bottom: 0px;
  top: 90px;
}
.left_nav_title[data-v-5752753c]{
  font-size: 12px;
  line-height: 1;
  padding-top: 12px;
  padding-bottom: 3px;
}
.nav_list_ct[data-v-5752753c]{
  list-style: none;
}
.nav_list_ct li[data-v-5752753c]{
  list-style: none;
  background-color: #000;
  margin-top: 12px;
}
.nav_list_ct li .nav_item[data-v-5752753c]{
  display: flex;
  align-items: center;
  width: 100%;
  height: 38px;
  padding: 0px 16px;
  background-color: #DDDDDD;
  color: #3B3B3B;
}
.nav_list_ct li .nav_item[data-v-5752753c]:hover, .nav_list_ct li .nav_item_selected[data-v-5752753c]{
  background-color: #1D72FF;
  color: #fff;
}
.nav_list_ct li .nav_item .nav_text[data-v-5752753c]{
  margin-left: 11px;
}
.base_icon[data-v-5752753c]{
  width: 18px;
  height: 18px;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  background-size: contain;
}
.i1[data-v-5752753c]{
  background-image: url(/s/商品管理-黑色@2x.png);
}
.nav_item:hover .i1[data-v-5752753c], .nav_item_selected .i1[data-v-5752753c]{
  background-image: url(/s/商品管理-白色@2x.png);
}
.i2[data-v-5752753c]{
  background-image: url(/s/数据统计-黑色@2x.png);
}
.nav_item:hover .i2[data-v-5752753c], .nav_item_selected .i2[data-v-5752753c]{
  background-image: url(/s/数据统计-白色@2x.png);
}


.header[data-v-7e22d34e]{
  height: 70px;
  background-color: #fff;
  border-bottom: 1px solid #eee;
  display: flex;
  align-items: center;
}
.header_inner[data-v-7e22d34e]{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.auth_text[data-v-7e22d34e]{
  font-size: 12px;
}
.auth_text .h_auth_item[data-v-7e22d34e]{
  cursor: pointer;
}
.auth_text .h_auth_item[data-v-7e22d34e]:hover{
  color: #1D72FF;
}
.auth_user[data-v-7e22d34e]{
  margin-right: 20px;
}
.change_password_form[data-v-7e22d34e]{
  z-index: 3;
}

.main_content[data-v-3b7eba9d]{
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}
.right_content[data-v-3b7eba9d]{
  width: 100%;
  margin-left: 200px;
  border: 1px solid #D6DAE2;
}

.main_content[data-v-46d88bfa]{
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}
.right_content[data-v-46d88bfa]{
  width: 100%;
  margin-left: 200px;
  border: 1px solid #D6DAE2;
}

.add_title[data-v-7b6ad961]{
  padding-top: 0px;
}
.chain_msg_dialog[data-v-7b6ad961]{
  border: 1px solid #D6DAE2;
  font-size: 12px;
  line-height: 24px;
  padding: 15px;
  word-break: break-all;
}
.c_item[data-v-7b6ad961]{
  padding-bottom: 10px;
}
.c_title[data-v-7b6ad961]{
  color: #3B3B3B;
  color: #828282;
}
.c_gray[data-v-7b6ad961]{
  color: #D6DAE2;
  color: #3B3B3B;
}
.blue_ft[data-v-7b6ad961]{
  color: blue;
}
.to_chain_load_ct[data-v-7b6ad961]{
  margin-top: 55px;
}
.to_chain_load_ct .c_gray[data-v-7b6ad961]{
  text-align: center;
}
.msg_to_chain_bg[data-v-7b6ad961]{
  background-position: center;
}

.page_ct[data-v-7602cff4]{
  display: flex;
  margin-top: 30px;
  margin-bottom: 18px;
  justify-content: center;
}
.base_table[data-v-7602cff4]{
  margin-top: 20px;
}

.add_title[data-v-9eb9f992]{
  padding-top: 68px;
}

.page_ct[data-v-697e93ba]{
  display: flex;
  margin-top: 30px;
  margin-bottom: 18px;
  justify-content: center;
}
.manage_pane_actions[data-v-697e93ba]{
  display: flex;
}
.manage_pane_actions .action_btn[data-v-697e93ba]{
  margin-left: 10px;
}
.product_brief[data-v-697e93ba]{
  color: #3B3B3B;
  display: flex;
  align-items: center;
  font-weight: bold;

  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 10px;
}
.product_brief .product_title[data-v-697e93ba]{
  font-size: 16px;
  line-height: 1;
}
.product_brief .product_product_sku_id[data-v-697e93ba]{
  font-size: 12px;
  line-height: 1;
  margin-left: 18px;
}

.auth_form_title[data-v-71f205eb]{
  text-align: center;
  font-size: 18px;
}
.auth_form_title .logo[data-v-71f205eb]{
  width: 43px;
  height: 43px;
  margin: 0 auto;
  top: 0px;
}
.auth_form_title .af_text[data-v-71f205eb]{
  line-height: 1;
  padding-top: 17px;
  padding-bottom: 22px;
}

.base_form_bg[data-v-6a0e5fc2]{
}
.img_pane[data-v-6a0e5fc2]{
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.close_out_ct[data-v-6a0e5fc2]{
  background-color: #000000b5;
  position: absolute;
  top: 12px;
  right: 12px;
  width: 25px;
  height: 25px;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.close_out_ct .close_ct[data-v-6a0e5fc2]{
  right: auto;
  top: auto;
}
.close_out_ct .close_ct .close_line[data-v-6a0e5fc2]{
  background-color: #fff;
}

.page_ct[data-v-7082a0ea]{
  display: flex;
  justify-content: center;
}
.page_ct .td_action_btn[data-v-7082a0ea]{
  min-width: 30px;
  padding: 0px 10px;
}
.page_ct .base_btn[data-v-7082a0ea]{
  background-color: rgba(0, 0, 0, 0);
}
.page_ct .base_btn[data-v-7082a0ea]:hover{
  background-color: #1D72FF;
}

.add_title[data-v-d3945424]{
  padding-top: 0px;
}
.chain_msg_dialog[data-v-d3945424]{
  border: 1px solid #D6DAE2;
  font-size: 12px;
  line-height: 24px;
  padding: 15px;
  word-break: break-all;
}
.c_item[data-v-d3945424]{
  padding-bottom: 10px;
}
.c_title[data-v-d3945424]{
  color: #3B3B3B;
  color: #828282;
}
.c_gray[data-v-d3945424]{
  color: #D6DAE2;
  color: #3B3B3B;
}
.blue_ft[data-v-d3945424]{
  color: blue;
}
.to_chain_load_ct[data-v-d3945424]{
  margin-top: 55px;
}
.to_chain_load_ct .c_gray[data-v-d3945424]{
  text-align: center;
}
.msg_to_chain_bg[data-v-d3945424]{
  background-position: center;
}

.page_ct[data-v-b665af78]{
  display: flex;
  margin-top: 30px;
  margin-bottom: 18px;
  justify-content: center;
}
.base_table[data-v-b665af78]{
  /*margin-top: 20px;*/
  /*line-height: 14px;*/
  font-size: 12px;
}
.base_table td[data-v-b665af78]{
  padding-top: 10px;
  padding-bottom: 10px;
}
.w_260[data-v-b665af78]{
  width: 260px;
  word-break: break-all;
}
.ft_12[data-v-b665af78]{
  font-size: 12px;
}
.no_wrap[data-v-b665af78]{
  white-space: nowrap;
}
.header[data-v-b665af78]{
  background: #eee;
}
.pad_tb5[data-v-b665af78]{
  padding-top: 5px;
  padding-bottom: 5px;
}
.manage_pane_nav[data-v-b665af78]{
  border-bottom: 0px;
}
.text_center[data-v-b665af78]{
  text-align: center;
}


@keyframes shadow {
0% {
    background-color: rgb(201, 231, 255);
    opacity: 1;
}
10% {
    background-color: rgb(21, 135, 226);
    opacity: 1;
}
100% {
    background-color: rgb(234, 234, 234, 1);
    opacity: 1;
}
}
.shadow{
  animation: shadow 1.8s linear;
}
.top_info_ct{
  background: rgba(244,244,244,1);
  height: 38px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
.top_info_product_id{
  padding: 0px 10px;
}
.content_row{
  cursor: pointer;
}

.page_ct[data-v-26b8f4b8]{
  display: flex;
  margin-top: 30px;
  margin-bottom: 18px;
  justify-content: center;
}
.base_table[data-v-26b8f4b8]{
  margin-top: 20px;
}

.auth_form_title[data-v-9141b0bc]{
  text-align: center;
  font-size: 18px;
}
.auth_form_title .logo[data-v-9141b0bc]{
  width: 43px;
  height: 43px;
  margin: 0 auto;
  top: 0px;
}
.auth_form_title .af_text[data-v-9141b0bc]{
  line-height: 1;
  padding-top: 17px;
  padding-bottom: 22px;
}
